Bug 964320 - ovirt-node-plugin-vdsm engine page does not register correctly
ovirt-node-plugin-vdsm engine page does not register correctly
Status: CLOSED RAWHIDE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Douglas Schilling Landgraf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 16:50 EDT by Mike Burns
Modified: 2016-04-27 00:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-28 10:38:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15002 None None None Never

  None (edit)
Description Mike Burns 2013-05-17 16:50:42 EDT
Description of problem:
There are at least 2 problems:

1.  Enter hostname and port
2.  Validate cert and accept it
3.  hit save and register

Result:  cert is validated, but registration is not triggered

Second scenario:

1.  enter hostname and port
2.  hit save and register

Result:  Reports success, but nothing happens

Version-Release number of selected component (if applicable):
ovirt-node-plugin-vdsm-0.0.2

How reproducible:
Always


Additional info:

It's possible to register by doing:

1.  Enter hostname and port
2.  Validate cert and accept it
3.  change the value of the hostname, then change it back
4.  save and register

This causes the host to show up on the engine
Comment 1 Mike Burns 2013-05-17 16:51:02 EDT
this bug will move to the plugin component when it gets created

Note You need to log in before you can comment on or make changes to this bug.